gtk-sharp 2.12.0.0 Gtk.CellRendererText To be added. To be added.
- Constructor
  2.12.0.0
  To be added.
  To be added.
- Constructor
  2.12.0.0
  System.Obsolete
  To be added.
  To be added.
  To be added.
- Constructor
  2.12.0.0
  To be added.
  To be added.
  To be added.
- Event
  2.12.0.0
  GLib.Signal("accel-cleared")
  Gtk.AccelClearedHandler To be added. To be added.
- Event
  2.12.0.0
  GLib.Signal("accel-edited")
  Gtk.AccelEditedHandler To be added. To be added.
- Property
  2.12.0.0
  GLib.Property("accel-key")
  System.UInt32 To be added. To be added. To be added.
- Property
  2.12.0.0
  GLib.Property("accel-mode")
  Gtk.CellRendererAccelMode To be added. To be added. To be added.
- Property
  2.12.0.0
  GLib.Property("accel-mods")
  Gdk.ModifierType To be added. To be added. To be added.
- Method
  2.12.0.0
  System.Void `` `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Property
  2.12.0.0
  GLib.GType To be added. To be added. To be added.
- Property
  2.12.0.0
  GLib.Property("keycode")
  System.UInt32 To be added. To be added. To be added.
- Method
  2.12.0.0
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideAccelCleared", Type=typeof(Gtk.CellRendererAccel))
  System.Void `` To be added. To be added. To be added.
- Method
  2.12.0.0
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideAccelEdited", Type=typeof(Gtk.CellRendererAccel))
  System.Void `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  System.Void `` `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  Gtk.CellEditable `` `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added.